body {
    font-family: "Courier New", monospace;
    margin: 0;
    padding: 0;
    background-color: #FBFADA;
    color: #12372A;
}

header {
    background-color: #436850;
    color: white;
    text-align: center;
    padding: 20px;
}

.contenedor-principal {
    max-width: 800px;
    margin: 20px auto;
}

.Frameworks {
    background-color: #ADBC9F;
    padding: 20px;
    text-align: center;
}

.boton-tema {
    background-color: #12372A;
    color: white;
    border: none;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 5px;
}

.boton-tema.seleccionado {
    background-color: #44a955; /* Color de fondo cuando está seleccionado */
    color: #FFFFFF; /* Color del texto cuando está seleccionado */
}

.tema {
    display: none;
    padding: 20px;
    background-color: #ADBC9F;
    margin-top: 20px;
}

.tema h1 {
    color: #12372A;
    font-size: 24px;
    font-weight: bold;
}

.tema p {
    margin-top: 10px;
    color: #12372A;
}

img {
        max-width: 50%;
        height: auto;
        margin-top: 20px;
        border-radius: 8px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    
        /* reglas para centrar la imagen */
        display: block;
        margin-left: auto;
        margin-right: auto;
    
}


